a,address,b,big,blockquote,body,center,cite,code,dd,del,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,label,legend,li,ol,p,pre,small,span,strong,u,ul,var{margin:0;padding:0}
/*html4标签去空隙做兼容*/
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}

/*html5标签去空隙做兼容*/
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
/*html5怪异盒模?*/
button,html input[type=button],input[type=submit]{-webkit-apperance:button;cursor:pointer}
input{background:none;border:none;-webkit-apperance:none;outline:none;padding:0}
/*属??择?  按钮的鼠标状态的指针图片*/
button[disabled],html input[disabled]{cursor:default;}
/*不可点击的按钮鼠标光标默认的样式*/
ol,ul{list-style:none}
img{border:0;vertical-align:middle;width:100%;}
/*vertical-align:middle;  ie6下图片下方会?3px空隙*/
em,i,u{font-style:normal}
/*下面常用的css属??过类名封装起来，达到优化的作用*/
.fl{float:left}
.fr{float:right}
.al{text-align:left}
.ac{text-align:center}
.ar{text-align:right}
.hide{display:none}
.layer{width:1200px;margin:0 auto;}
.clear,.clr{display:block;overflow:hidden;clear:both;height:0;line-height:0;font-size:0}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{*zoom:1}
.dorpdown{position:relative}
.dorpdown-layer{display:none;position:absolute}
.dorpdown:hover .dorpdown-layer,.hover .dorpdown-layer{display:block}
.cw-icon{position:relative;cursor:default;zoom:1}
.cw-icon .i,.cw-icon i{display:block;position:absolute;overflow:hidden}
.omit{text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
body{font-size:14px;font-family:"Microsoft YaHei";color:#333;overflow-x:hidden;background:#fff}

a{text-decoration:none}


/*头部*/
.head{height:100px;}
.headL{width:208px;height:72px;padding:28px 0 0 21px;}
#logo{float:left;width:208px;height:44px;background:url(../images/headConbg.jpg) no-repeat 0 -57px;text-indent:-99999px}
.headR{padding:36px 10px 0 0;width:392px;}
.seach{width:251px;height:28px;background:url(../images/headConbg.jpg) no-repeat;margin-right:22px;}
.seach .text{width:179px;height:14px;line-height:14px;color:#9a9a9a;padding:7px 17px;}
.seach .submit{width:37px;height:28px;text-indent:-99999px;}
.other{height:28px; margin-left: 88px;}
.other li{float:left;width:28px;height:28px;margin-right:10px;}
.other li a{float:left;width:100%;height:100%}
.other .weixin{position:relative;cursor:pointer;}
.other .code{position:absolute;top:63px;width:140px;height:140px;left:-21px;background:url(../images/code.png) no-repeat;display:none;z-index:9999}
/*广告和导?*/
.topCon{background:url(../images/topConBg.jpg) repeat-x;height:557px;}
.navList li{float:left;width:106px;border:2px solid transparent;line-height:53px;position:relative;text-align:center;z-index:99;cursor:pointer;}
.navList li.active{background:#fff;border-color:#ea0000}
.navList li a{color:#fff;position:relative;}
.navList li.active a{color:#ea0000}
.navList dl{display:none;}
.navList li.active dl{display:block;}
.navList dd{line-height:35px;border-bottom:1px solid #f1f1f1;}
.navList dl{padding:0 6px;}
.navList dd a{color:#333}
.navList li.active dd a:hover{color:#ea0000}
.navList li.active dd a{color:#333}
.navList li i{width:6px;height:6px;background:url(../images/navIco.png) no-repeat ;top:7px;right:-13px;position:absolute;}
.navList li.active i{background-position:0 -8px;}
.otherNav{width:22px;height:41px;position: absolute;top:17px;right:30px;background:url(../images/navIco.png) no-repeat -14px 0;cursor:pointer; z-index:999;}
.otherNav ol{position:absolute;width:106px;border:2px solid #ea0000;left:-68px;top:38px;background:#fff;display:none;}
.otherNav ol li{line-height:35px;border-bottom:1px solid #f1f1f1;text-align:center;}
.otherNav ol li a{color:#333; }
.otherNav ol li a:hover{color:#ea0000}
/*广告*/
.banner{width:100%;height:500px;overflow:hidden;position:absolute;top:57px;left:0;background: transparent;}
.banner .picList{width:100%;height:100%;}
.banner .picList li{position:absolute;top:0;left:0;display:none;width:100%;height:500px;}
.banner .btnList{position:absolute;bottom:15px;right:18px;}
.banner .btnList li{cursor:pointer;width:28px;height:5px;background:#fff;margin:0 2px;float:left;}
.banner .btnList li.active{background:#e60012;}
.shadow{position:absolute;width:1206px;height:508px;top:51px;left:-3px;background:url(../images/shadow.png) no-repeat;}
/*内容*/
.main{overflow: hidden;}
.main .tie{background:url(../images/conTie2.jpg) no-repeat;height:46px;}
.news{margin-bottom:43px;}
.news .tie{background-position:0 0;margin-bottom:19px;}
.news i{position:absolute;top:5px;width:8px;height:13px;cursor:pointer;}
.news .btnL{right:51px;}
.news .btnR{right:15px;}
.conList{padding-top:149px;background:url(../images/conListBg.jpg) no-repeat 38px 0;margin:0 0 27px -38px;}
.conList li{width:374px;float:left;height:96px;overflow:hidden;color:#343434;line-height:30px;margin-left:38px;display:inline;}
.newsList{margin-left:-21px;}
.newsList li{width:282px;height:365px;float:left;margin-left:21px;border:1px solid #dedede;

	box-shadow:0 0 1px 1px #f3f3f3;
	border-radius:2px;
	-moz-box-shadow:0 0 1px 1px #f3f3f3;
	-moz-border-radius:2px;
	-webkit-box-shadow:0 0 1px 1px #f3f3f3;
	-webkit-border-radius:2px;
	/* behavior:url(PIE.php); */
}
.topchildList li {
	float:left;
    width: 1201px;
    height: 365px;
    float: left;
}
.newsList li a,.topchildList li a{display:block;width:100%;height:100%;color:#333;}
.newsList .pic{width:282px;height:222px;overflow:hidden;}
.newsList .pic img{
		border-radius:2px;
		-moz-border-radius:2px; 
		-webkit-border-radius:2px;
	/* 	behavior:url(PIE.php); */
       }
.newsList h4{text-align:center;font-size:16px;line-height:24px;margin:19px 0;padding:0 15px;}
.topchildList h4{text-align:center;font-size:16px;line-height:24px;margin:19px 0;padding:0 15px;}
.newsList p{font-size:12px;line-height:24px;height:48px;overflow:hidden;padding:0 15px;}


/**/
.bottomCon{padding-bottom:60px;}
.Dynamic{width:569px;}
.d-conList {width:3000px;}
.d-conList li{float:left;width:569px;}
.Dynamic .con{overflow:hidden;width:569px; height: 163px;}

.Dynamic .tie{background-position:-15px -64px;margin-bottom:21px; }
.Dynamic i{position:absolute;top:9px;width:8px;height:13px;cursor:pointer;}
.Dynamic .btnL{right:46px;}
.Dynamic .btnR{right:10px;}
.Dynamic .pic{width:230px;height:161px;overflow:hidden;border:1px solid #dedede;margin-right:20px;}
.Dynamic h4{font-size:20px;line-height:28px;color:#000;margin:7px 0 10px;width:310px;}
.Dynamic h4 a{color:#000;}
.Dynamic p{color:#999;line-height:26px;width:310px;height:115px;overflow: hidden;}

.Focus{width:569px;}
.Focus .tie{background-position:-13px -128px;margin-bottom:21px;}
.Focus .con{overflow:hidden;width:569px; height: 163px;}
.Focus i{position:absolute;top:9px;width:8px;height:13px;cursor:pointer;}
.Focus .btnL{right:46px;}
.Focus .btnR{right:10px;}
.Focus .pic{width:230px;height:161px;overflow:hidden;border:1px solid #dedede;margin-right:20px;}
.Focus h4{font-size:20px;line-height:28px;color:#000;margin:7px 0 10px;width:310px;}
.Focus h4 a{color:#000;}
.Focus p{color:#999;line-height:26px;width:310px;height:115px;overflow: hidden;}

.focusList {margin-top: 10px;}
.focusList li{height:34px;line-height:34px;}
.focusList li a{width:395px;float:left;color:#313131;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;padding-left:10px;background:url(../images/ico.jpg) no-repeat 0 15px;}
.focusList li span{color:#a7a7a7;float:right;}

.Child{width:487px;}
.Child .tie{background-position:-713px -63px;margin-bottom:10px;}

/*底部导航*/
.bottomNav{height:279px;background:#d30000;border-bottom:2px solid #8d0000;}
.b-navList{color:#fff;margin-right:-40px;}
.b-navList dl{width:150px;float:right;line-height:30px;padding-top:24px;}
.b-navList dt{font-size:18px;}
.b-navList dd a{color:#fff;}


/**/
.foot{height:106px;text-align:center;color:#fff;line-height:66px;background:#d30000;}

.picshow_tx{
	width:100%;height:50px;color:#ffffff;line-height: 50px;font-size:18px;position:absolute;bottom:0px; text-indent:20px;text-align:left;background: url(../imgs/picshow_bg.png) repeat;
}

.topchildnews{
	width: 282px;
    height: 363px;
    float:left;
    margin-right:21px;
     border: 1px solid #dedede;
    box-shadow: 0 0 1px 1px #f3f3f3;
    border-radius: 2px;
    -moz-box-shadow: 0 0 1px 1px #f3f3f3;
    -moz-border-radius: 2px;
    -webkit-box-shadow: 0 0 1px 1px #f3f3f3;
    -webkit-border-radius: 2px;
}

.topchildnews:last-child{
	margin-right:0px;
}